.article_list02 .article a {
  padding: 20px 50px 20px 20px;
}

.search_form_area form .select {
  margin-right: 20px;
  display: inline-block;
  width: 170px;
}

@media only screen and (max-width: 999px) {
  .search_form_area form .select {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 639px) {
  .search_form_area form .select {
    margin: 0 0 10px;
    width: 100%;
  }
}
